import pandas
import numpy as np

csv = pandas.read_csv("WILL5000INDFC.csv")
extraction = csv["WILL5000INDFC"].tolist()
for i in range(len(extraction)) :
	if extraction[i] == "." :
		extraction[i] = extraction[i-1]
extraction = np.array(extraction).astype(float)
print(extraction)
np.save("dataset.npy", extraction)